<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="css/mundo.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="index.html"> Home</a>
 </div>
     <a href="esportes.html"class="item" id="I"> Esportes </a>
   <a href="mundo.html" class="item" id="M"> Mundo</a>                                            
  <a href="brasil.html" class="item" id="I"> Brasil</a>
   <a href="games.html" class="item" id="I"> Games</a>

     <a href="filmes.html" class="item" id="I"> Filmes </a>
   </div>
</div>

<!-------------conteúdo--------------->
<div class="conteudo" >
  <h1 class="Mm1">AS MELHORES NOTÍCIAS DO MUNDO VOCÊ ENCONTRA NESTA PÁGINA.</h1>
    


<a href="noticias/contra.html">
<div class="n1">
   <div class="legend" >
       <img class="img1" src="imagens/resistencia.jpeg" alt="deu ruim"/>
   </div>
   
   <h1 class="Mm2">POLÍCIAIS DA FRANÇA INTERVÊM NA MANIFESTAÇÃO DO MOVIMENTO CHAMADO "COLETES AMARELOS"!!!</h1>

</div>
    </a>


<a href="noticias/incendio.html">
<div class="n1">
   <div class="legend2">
       <img class="img1" src="imagens/mundo-incendio.jpg" alt="deu ruim"/>
   </div>
   
   <h1 class="Mm2">INCÊNDIO EM CALIFORNIA CAUSA MAIS DE 60 MORTES E DEIXA 870 PESSOAS DESAPARECIDAS!!!</h1>

</div>
    </a>


<a href="noticias/mudanca.html">
<div class="n1">
   <div class="legend" >
       <img class="img1" src="imagens/casal02.jpeg" alt="deu ruim"/>
   </div>
   
   <h1 class="Mm2">DUAS MUDANÇAS NA VIDA DA REALEZA, A CHEGADA DO PRIMEIRO FILHO E A MUDANÇA DE CASTELO, ENTENDA...</h1>

</div>
    </a>



  <div class="n1">
  <a href="noticias/fred.html">
     <div class="legend2">
       <img class="img1" src="imagens/fred1.jpg" alt="deu ruim"/>
      </div>
   
   <h1 class="Mm2">HOMEM FANTASIADO DE FRED FLINTSTONE É PARADO POR EXCESSO DE VELOCIDADE!</h1>
</a>
   </div>

</div>
<div>





<!---------Menu Bottom---------------->
<div class="ui bottom fixed menu" id="MenuBottom">
<div>
 
</div>

<div class="about" id="contact">
 <a href="contatos-sobre.html" class="lk">
CONTATOS
 </a>
</div>

<div class="about">
 <a href="contatos-sobre.html" class="lk" >
SOBRE O SITE
 </a>
</div>

 </div>

</body>
</html>